/* CSS Document */

table#gallery_catalog_table {
	position:relative;
	left:-5px;
	top:-5px;
		}
		
.thumb_back {	
	background-image:url(images/img_back.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:1px;
	}
	
/*.thumb_back { background-color:#333333;}*/
.thumb_desc_field {
	background-image:url(images/gallery-td-back.jpg); 
	background-repeat:repeat-x;
	}
/*.thumb_desc_field {background-image:url(images/gallery-td-back-black.jpg); background-repeat:repeat-x;} */

